.background-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.dark-overlay:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 0;
}

.is-darken {
  position: relative;
}

.is-darken .darken-img {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 0;
}

.back-white {
  background-color: white;
}

.back-beige {
  background-color: #f9f9f9;
}

.back-purple {
  background-color: #481a31;
}

.back-darkblue {
  background-color: #031b35;
}

.back-bluegrey {
  background-color: #1f2535;
}

.back-brown {
  background-color: #352a1f;
}

.back-burgundy {
  background-color: #622420;
}

.back-green {
  background-color: #8db95a;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY29tcG9uZW50cy9iYWNrZ3JvdW5kcy5jc3MiLCJzb3VyY2VzIjpbImNvbXBvbmVudHMvYmFja2dyb3VuZHMuc2NzcyIsImhlbHBlcnMvX2NvbG9ycy5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgJy4uL2hlbHBlcnMvY29sb3JzJztcclxuXHJcbi5iYWNrZ3JvdW5kLWltYWdlIHtcclxuICAgIGJhY2tncm91bmQtcG9zaXRpb246IGNlbnRlcjtcclxuICAgIGJhY2tncm91bmQtcmVwZWF0OiBuby1yZXBlYXQ7XHJcbiAgICBiYWNrZ3JvdW5kLXNpemU6IGNvdmVyO1xyXG59XHJcblxyXG4vL3RoaXMgaXMgZm9yIGFsbCBmdWxsIHBhZ2UgaGVhZGluZyBpbWFnZXNcclxuLmRhcmstb3ZlcmxheSB7XHJcblxyXG4gICAgJjpiZWZvcmUge1xyXG4gICAgICAgIGNvbnRlbnQ6IFwiXCI7XHJcbiAgICAgICAgZGlzcGxheTogYmxvY2s7XHJcbiAgICAgICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgICAgIHdpZHRoOiAxMDAlO1xyXG4gICAgICAgIGhlaWdodDogMTAwJTtcclxuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDAsMCwwLDAuMyk7XHJcbiAgICAgICAgei1pbmRleDogMDtcclxuICAgIH1cclxufVxyXG5cclxuLy90aGlzIGlzIGZvciB0aGUgaG9tZXBhZ2Ugc2xpZGVyIGltYWdlc1xyXG4uaXMtZGFya2VuIHtcclxuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgIFxyXG4gICAgLmRhcmtlbi1pbWcge1xyXG4gICAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgICB3aWR0aDogMTAwJTtcclxuICAgICAgICBoZWlnaHQ6IDEwMCU7XHJcbiAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogcmdiYSgwLDAsMCwwLjMpO1xyXG4gICAgICAgIHotaW5kZXg6IDA7XHJcbiAgICB9XHJcbn1cclxuXHJcbi5iYWNrLXdoaXRlIHtcclxuICAgIGJhY2tncm91bmQtY29sb3I6ICR3aGl0ZTtcclxufVxyXG5cclxuLmJhY2stYmVpZ2Uge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGJlaWdlO1xyXG59XHJcblxyXG4uYmFjay1wdXJwbGUge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogJHB1cnBsZTtcclxufVxyXG5cclxuLmJhY2stZGFya2JsdWUge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGRhcmstYmx1ZTtcclxufVxyXG5cclxuLmJhY2stYmx1ZWdyZXkge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGJsdWUtZ3JleTtcclxufVxyXG5cclxuLmJhY2stYnJvd24ge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGJyb3duO1xyXG59XHJcblxyXG4uYmFjay1idXJndW5keSB7XHJcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkYnVyZ3VuZHk7XHJcbn1cclxuXHJcbi5iYWNrLWdyZWVuIHtcclxuICAgIGJhY2tncm91bmQtY29sb3I6ICRncmVlbjtcclxufSIsIiRibGFjazogICAgICAgICAjMDAwMDAwO1xyXG4kbGlnaHQtYmxhY2s6ICAgIzFhMWExYTtcclxuJG1pZC1ncmV5OiAgICAgICNkOGQ4ZDg7XHJcbiRuYXYtYmxhY2s6ICAgICAjMWQxYTE1O1xyXG4kd2hpdGU6ICAgICAgICAgd2hpdGU7XHJcbiRiZWlnZTogICAgICAgICAjZjlmOWY5O1xyXG4kZ3JlZW46ICAgICAgICAgIzhkYjk1YTtcclxuXHJcbiRkYXJrLWJsdWU6ICAgICAjMDMxYjM1O1xyXG4kYmx1ZS1ncmV5OiAgICAgIzFmMjUzNTtcclxuJGJyb3duOiAgICAgICAgICMzNTJhMWY7XHJcbiRwdXJwbGU6ICAgICAgICAjNDgxYTMxO1xyXG4kYnVyZ3VuZHk6ICAgICAgIzYyMjQyMDtcclxuXHJcbiRmb3JtLWdyZXk6ICAgICAjZWVlZWVlO1xyXG4kYm9yZGVyLWdyZXk6ICNlMmUyZTI7Il0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUVBLEFBQUEsaUJBQWlCLENBQUM7RUFDZCxtQkFBbUIsRUFBRSxNQUFNO0VBQzNCLGlCQUFpQixFQUFFLFNBQVM7RUFDNUIsZUFBZSxFQUFFLEtBQUs7Q0FDekI7O0FBR0QsQUFFSSxhQUZTLEFBRVIsT0FBTyxDQUFDO0VBQ0wsT0FBTyxFQUFFLEVBQUU7RUFDWCxPQUFPLEVBQUUsS0FBSztFQUNkLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLEtBQUssRUFBRSxJQUFJO0VBQ1gsTUFBTSxFQUFFLElBQUk7RUFDWixnQkFBZ0IsRUFBRSxrQkFBZTtFQUNqQyxPQUFPLEVBQUUsQ0FBQztDQUNiOztBQUlMLEFBQUEsVUFBVSxDQUFDO0VBQ1AsUUFBUSxFQUFFLFFBQVE7Q0FTckI7O0FBVkQsQUFHSSxVQUhNLENBR04sV0FBVyxDQUFDO0VBQ1IsUUFBUSxFQUFFLFFBQVE7RUFDbEIsS0FBSyxFQUFFLElBQUk7RUFDWCxNQUFNLEVBQUUsSUFBSTtFQUNaLGdCQUFnQixFQUFFLGtCQUFlO0VBQ2pDLE9BQU8sRUFBRSxDQUFDO0NBQ2I7O0FBR0wsQUFBQSxXQUFXLENBQUM7RUFDUixnQkFBZ0IsRUNoQ0osS0FBSztDRGlDcEI7O0FBRUQsQUFBQSxXQUFXLENBQUM7RUFDUixnQkFBZ0IsRUNuQ0osT0FBTztDRG9DdEI7O0FBRUQsQUFBQSxZQUFZLENBQUM7RUFDVCxnQkFBZ0IsRUNqQ0osT0FBTztDRGtDdEI7O0FBRUQsQUFBQSxjQUFjLENBQUM7RUFDWCxnQkFBZ0IsRUN4Q0osT0FBTztDRHlDdEI7O0FBRUQsQUFBQSxjQUFjLENBQUM7RUFDWCxnQkFBZ0IsRUMzQ0osT0FBTztDRDRDdEI7O0FBRUQsQUFBQSxXQUFXLENBQUM7RUFDUixnQkFBZ0IsRUM5Q0osT0FBTztDRCtDdEI7O0FBRUQsQUFBQSxjQUFjLENBQUM7RUFDWCxnQkFBZ0IsRUNoREosT0FBTztDRGlEdEI7O0FBRUQsQUFBQSxXQUFXLENBQUM7RUFDUixnQkFBZ0IsRUMxREosT0FBTztDRDJEdEIifQ== */
